<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlheAB4APcAAAACAgAICAgAAA0FAAAAEAAAGAoAChAAEAANCAAQEAwICAoSAgUKEgAYEAgYEBAI
        EAgAGBAAGAgAIRAAIQgAKQAIIQAQGAgQGAAVHggYGAgYIQgQKQghHAgYKQgYMQgjLhYJChMWERgQGBAY
        IRAhABIjFBghGBAhIRgAIRgAORgIIRgIKRgYIRQcJRAhKRApLSEODhwcJRgpGBgpKSEIKSEQKRgpMSEI
        MSsSDigmEykTMiYpJj4bCD0hKFUjF4cSCzszBDw2ECkxKT0zI0w1AlU8A1I4ElI6JGBCBWs5AGs5CGs2
        Jl5KBGtOAmJCDWVNGIExG3tUC3tdDXtaJYlMAJpICoRjBJpgAJRrAJRzAJxrAKBvAKVzAJx7AKV7AKB3
        FBAxORgxORg5QiEpMSExMSYxNiM1RCk5QjA3PilGUj8zNDxERTdFWzxSWkJWY0Jaa1RGPVRQVWtORoxO
        TKpIOq1aOapXR6BWXoFqSpRtSaJtS5iEUnRtbZpwaJuHbpWSkr0dEM4dGdFAEL9ENNZaCLVWObVSQrlW
        QrJwALyCAMWQANaQAL5+HOOADrVaSstwR61zUrVpVLVzWrGCWL1oT750WNxqVM6DUrV0ZbOCaL2IZ89/
        YrGHdbWMhcmJcc2QhuOlA9mvQa2ce9+vdMqhe+ele9yre97We7WdjM2kjOelhOOxhe+thPmrffS2hv+3
        g7qmn7uwsLW/vcPAutarndiyr9PBtt/GsvLGnuzEt/HIvffOve3Yuffatf3asf/mvcbLy87GxsbS0s7O
        0tTOyt7Myt7OztTO3OfOxu/Gxu/Oxu/WxufKzu/OzufO1uvO3trW0t7b0+fWzufW1ufezu/Wzu/ezu/v
        ztjY3uHh297h5Ofr7+/W1u/e1u/e3uzs6vfOyvfWxvfexvfW0vrhzP/ryvvi2Pvk4v/3xv/vzv/3zv/3
        1v/v3vfv5//v5///2v/35///5+/v7+/37/fv7/f37//v7//37+/39/////f39/n5/P/3////7///9///
        /ywAAAAAeAB4AAAI/wANCTREZ6DBgwgHOkroqKEjSgspQayFjJo3Yv780dvI0ds0abA6ceKECpUfVJ0+
        5VKmK1eqTJxo6VKWyxOmO31Q3rnDKWSfSLl0CR26SxctTHaSUtrEdFOlShANPUxItarUqwIXZm0olWud
        W9XatYsz5s+3fPn60Ws3LZvbbLU6wUKZqVa1WqkwYaKVK+hQo5j69NlJeDAmokV17dql7KidrBIhOrRK
        ufJBh5IlOrrVjp69e2gsjInD50+7e229qc5mzNbcSZ8+paoVdPFfoY1xBr7TSbDMosCFLi56i9PjpIaS
        2nEUSavl5wy5PpSsibNnerNmvBgzZsQYPrC6tf9z29Ztqk+1lCkbrvj2zE44OQWGNbgW4/WI27fU5Ei5
        wOMNPQZdVc4Z5NBDAToiSXrjcJRPLDNwx50LI8TxhzHnuOVNNtJIY044wSk2XGLKwCeYbjvZB9xiftnG
        4ieRIJfcQAIauNWAl0mXmSOZ0KLeLuZwdA9ZEnJnQwYx8HGaat6Id044Igo3olC5fIKTlXdAgkltIq6I
        X3s16VGjQcqVOdmMOGIVoFSUVOKjeuqdQ083ILVQZJEXlPEHPfm0I95a4ajX3mI/DteXOLnQkoomUgY3
        pX7FxSijgf05BCBUBVY1qUIIVpJKOKAGusw453TYDR8u3CnhDADsAIs/3Zz/Y4899JjDHpyEFjrcJ7+x
        FxyUuLW0X38I9bccsQI68lQlmR405mXJRfKJLqEqE2o3H0kTTAyqFtkCAGvAcg9H7TwJJ0vrBboYiLvU
        RFSUtI0j7zjWACtULZqUCeCxyC0HUZuVxEgmms5mxaYdnqwUKmPhLJNLMdFEcw0fF3QroQ0YAMBHPmu1
        Y087UK6X633rNSZTlMosc4stHXoj1losDZWLccspF2AkzSW17ENOcbXcfwI+y1VykrxZsnoN0wJLNNRQ
        Iw0LFl88AgBxRHNPk03ekkoqtNBySy4giliTX8uYcw5bHUpjzDBsQ1PuiMrUkomxxy23sx0AQ/TUZGcW
        /3sgJZFIksrRP1p7Sx7BdFjNHwxELWELATyAijkte4PXJ5jg7AlfRW2tzDhiscU228WMzjaGQ+F3SyZm
        Mrezsju3aax0B251YH+RpEJKKtQ2XM281dBSS4fGeEOk491dEIAflHfWzjhCJfMJJJBMwlcqyDjfjjej
        Y3NMLH/8wQcwwxiDjEyFGiVJzUlFUknPbUYiu+xa8b3Q7fcH/gk31SAjTegv81PapBExWDQOeWNowQWo
        Jh7nhSMoMHIfLZAxjQB6wxjHAIb41jACBgAAFmwjhi3s4CPGDCUVkEgKc5TVM2U15F/NmU5DmnMjwFUC
        E7y6BTLoJI1u+LAznvGTav/SRo1odEMINkBgdzJAtXFt5Em5qIQmKCIN/4nHH+a4hfiEMIIWuEADAUAD
        Nk6HwpPFrCWe0Ffe8BYZiNgBZ/eLI3M2dwsdOgMZeJRGtvTop3P4o0n3QIs/7kFAic2iYkpsARPjQKvQ
        dSOPA0SGNYoRhxGMIEJLvAADZDEMYhBjFnPQg49mUrKWsG52y4oEm2hYKUo8hjmR2Jw0moHHWuaxG6Ri
        xw+zAYvw+fIPfvhDLGxhjG74gw9K5M4JFhgHjaylVAM0RzVgEYcLpIo7M9DABRb4h2wQYxjA4IMb3DA4
        Qf0FhcxRYZucIhnnRIWOzKgiHmlZy3FI0xZ+4IMadhD/gxFs0wLbDOgFAHrJGaBhDXZKpgIB4Id8fAya
        0jgHNVmQgTspcpsB4IM2hpENbWBDfG6YQ1DO2BddpOKVxJJKjKYjkEIY4hO3uKMtkdEMc9i0FltkQAAs
        kMRk+rRb2gTAH/rkjWpIdA0MwGSRRpCBpgZgDd8wxjeHAY1xQAMYwaiGNcwps0q5b2cDaZMnaFNLeka0
        GaiIAz+b+tO2Is+fH8zHqXZQUVXZgKkBjYM21uZNY0CjfNCYxkbEco5uiEwXDXkfU5j1QgVNkJ70lGZa
        Y3ABpbr1slHzJwv8MIYORE2bTb1ACIQ5C2BMYxre8N4wpOGNwW7kYx9CrN2g4kZH/2iCL7ZshjiQIb4d
        XBKzwEXeDPwZhCcIwWIK3GYGLKnILsZgB6QpTSy6YQ+NBHAt5lihvyCCiVrIdJ7jqAUf+tnT4Jp3DDOw
        LDYz0AArJGIIqvLncl2g3viOALrdzMhaOHKg5WAiFcyYaTVQwYcRXPO8CO5OC9Q7gwzkYBGJMO7julhf
        4V6gBRaChkZoBTiHAHimaK1mhZOZ3hKn1wblBa4NNLDcFM8AA0EABRescAQhpNdi6XVBC3a84AproAV8
        wIg/lBOJCdpymiJWYo5bYEkNOJnFTY3ycils3gZnQAMHTqAFpCBjLkgBvquaAZOhnAHlSlkDFJ5BT4cb
        h1k4gv8On5iGLcMbh7riWMwjYLFAL1DmPSv3twkewzK3CejuyAAUidhCIhAhBd+G1sxSjrKf+YzmHnfA
        ENirZTiQwQc7Fym9Y+4zn/0sauViOdB30qZyEzoGDDyhy4ngQhT6HOlal3rUe15uLubMBw1sZ1Ut0DOp
        b81nUZ860Df+dKkzkKoZWIARitiCFxQhawwoF9K1Fiixt1lLcNgiDr/Gs54fnetJm3rE5jWwRXNtJwwc
        AdFbUESicxDQMtv60dsuNh6XgYoz2IBCwi72vaXsZw2g+7wuuLJl/bnnS2qAEYvgghcgbAVJC3zgGMej
        H35MbntjPNt8ZjWqUx3yIgWc0C3/eHWiFRFxJOD74xm3hRAAUIBiC/ziH+dzoUd+Jxf8GZMNrjelOQBx
        LiQCwloIAs5hbms85uIPldyp0ENL7nrb+wLeqbJPVc1nTCqQ1k11NaK5wHIvzHrpOfd4BuaMDALvAAAA
        tfmoCU5rkQPX7o7zeb0TynWbyyAUET86tYvgcVyjndYCnyke5QULPrwdAAEQ+s3LnPUqi/zgY+h7Buyk
        9z1bIA+g8AIXFgFhLNAb8Vaveq3HKmfFk6rtfohDDAAAd9UnONkJ1ADyEi70S8p3z0MIBbUhrAgvMKHU
        CUi+8pfPfOXSgQ7SukU2FI9HcNjTFlCPQQAAkIBtBnrBEmJx/+UtxnBcLxjs28QA6BOhiPYrwvQIiH8A
        5k9/+sc/+bnWFw699l3XjwMZscAHUBNogGZlGXACjjMD2qZzyUVwQgAK7bcIE2d8CBAA8leBGIh/kqdc
        ylEQ/1EHOFQLMUV9yHAOfIB5P9VgXidwB6dq+IZXhWcBgFd27Gd684eBFth9c2duSfF8BeGDBbEcnsA1
        FNFtf4B3waWC3AFayoVuerdsmncBGIAHoEB6sVZ8RXCDCKCBAaV88feFFegfHigQP0gQBHEItgQLSdgt
        ihQhQadJAcAAGpBiJFdsIRAEJcABGWBtAhV8pBdtR2cF99eFCfCF9jd/tAcACtCDY0iGZv/og0aGDMoQ
        B2eAWXfVLUwVIZ1XgXE4fusWZSbAconQBVZgBDLAARhgbYC3CNRGdokABN2XfJxoiDrlACGwA6UxC8XQ
        gwQDNP+RacgwDnyQBnfnaeGXARHCdRaIAArAAJ5YJKXGBFW4CKBQhYlgBU5wAV8wjYk2bVGwfIZIf3/g
        DYV1Du5wDmfDiI5IEHZAB0khCQGGDODwB2lAjJjFVndiZREiagiwAEWABThgTeR3dSXAiqR3kNWYCOz3
        h1ugaFuQAxZ3AV4oBOPoD+7gMWIBhD+okXTgCEWIDLdwBm5QBkVCkkXiAll2kvh4kl2ngNsEAz8ACIEg
        CIowAJXVLUH/V2YW0AQNyQUSt5AHyYqJpmiKwARLJ1AAwAB8UF2h044aSRA++FL1BAduwAZFcgb2yB1M
        9lllpipfp2N9BgSEIAiBAAiEoAgAcJPxJVBE0JBu2ZNASXpegAVbsAhYwIeiRnALFAOvIhaM6I4e6IOY
        EI/JwAds8AaVOAZn0AYjiU0sNmJfp5aPs00ngFcJoATVKAiAIAigYAUAMAJYyQaiKZpp8AJfpAEh8Jaq
        uQUSx3KsKHqLUAI3l3p9BgBqAA354JTPp5vPVwcfGZJv0Jgi+QZWmUBN9YzHWGbq9XVQJpE/QAiIBgg/
        QAVeoAUBEAZt0AakmQZnkHBNlQBRsJqr/zltf5gIRWABermATWUBy0MZwKgLceAGxDkGaeAGjOlvLrBM
        yIhjomZ3DHdlToYDZYkIXPADBroFoQcCutdzV0cErNh+CqmQXiB6bukFC5kITcAAfrZ8kkcmYhgJ8lSY
        afAGiMkGbpAG2SloL/ACaJZZc1d5ZFAGX+QCK/oCH+AD0kkFW0AFBvoDUIAIiZADC7oqHhcA0xiUQSlv
        iSB6RkeNWQCLOkiIOaiD+tKOj0EHwFgLZ0CiwfkG3OkGZuBrYAAG9MWf+KaYKNoGZoCSTpYBFoAEPXoF
        XUAFPPoDg2AJozAECypmYhZlBIAFSBqoSRqB1NgEJHB/zFeI96dCyf9hpXaACfIkjPLJpWxABvWIZWQK
        BmGQmF5pdRdQn21wBmXQgHzWAFhQpz7qBaFACqVgCZYQCqBABF00AtyyYuvZBEcqqLpKeqCACCRggfUH
        hvNnLFIRNB+phlw6n4ppAydApsxmBvYpqqkGoDSaAWVgksljczmwBVpwBVVgoILwBKJwCo8wk0+alt4y
        akCgpIS6q4EqYznAifVXf8vBSguhCa1XDWUwoiTaBkYCBjUaZWbApVXJndxZo6apATiQA+kqcDmgBdMG
        CoQQCD8AALC6CD8AA7Q3BEPAajmpADkgA0GABFGABT/pmkGpkO1ahXAAByKQiDALALVFLI5gZNX/MAsj
        0Ab9SpJeNKYsGlozMKnJipgJW2YJcAVT0LChBQRBCQqCAAIw0AiJQATxJwR+QAuooAbcopXbxAAtUJmp
        6GBBwARNgAXT5pryxgWsaaGklwrnMA7N8DvVELfN0AxdsRWYcEfGtAY2IJ+NqUAuMKagVWYtsK/bKar/
        WWZGOgqsFpnbJI0IGQUBwAM8wIlqIBJwMAR4AAeYdCRdWSQ2cFGpWAJjawVNCmFqy5qJQAokiEcxlCAT
        JB5/AJrjVIneGbjeOWoVZoABVQShcAo7MJl9ZgFWcKSJsADLOH9D0AdwEAIAIABHYAQ80AM74FuapF6e
        e2VMlQEhkANEYAVa/2CFqcu6ratCKiQJOxQNs8AdW0qMF2VN3tlnScWGV6dJiVCNTCC8fJYAiEB6jDAJ
        cKCFCLADeGACz6sGagAL4NMHR7ADCui1+WhvCMhUCWCBDcAB33t0iQaMXdM1qeAJnrAQ/PIJHjELs0uf
        bUAGb3gBZKZc86sqLrhNRTCNXpB1K0wAicAIl2AKqpADwboDD/C8A7BPfBALszAMsAAHmYd1EUxoyaOo
        3ddUQeBeiQCMbzYQz7dCKkVAszALRCKqOYl+ocUAdIhe5NYAdcmrRrBeLrwJpcAKr4AHN0h/zysAdjwA
        MLADHCUP8GAKeNAB3seSTuxPhRgCW0hrOdAE5P97Pi5FKcfyCfLQxTh7MX13bbh2QJ84agXJq6GgCZjk
        gkPgCqxQCqVgAlqYiHeMxzwAAtqgD/nAD65ACnxgbeumc8mzA3LQBwVsc26KB/+HR5+AxckRIJ+QDcFg
        xCcoIXi1gAEVAH+gBpgodzMMCqEwCqcQCkfAHeUnB69QCnFMAPK3fUI8ACCAAz7gAyCADWhxD65QCqYg
        Zj1nZt0xAnyQCnBcCkNwcwHQB7/MDJ4AlYZACQTRXV0cC8EwgJmUazp5AajQD8ELw/WWAFwACqeAB3tQ
        jU2QKsllAXLQCqWAC2RAfwqgAHUsADCAAzgABT6AA0OVD/vQzq9AkilGqt3/gQF9MMql0AqaoKGiBgC2
        UEu1UAge2BAwxQezYMSMMyHmhlF8EAz24A4PrWyPBgTVeAqMAABPMAmlIAfoxWef1wqtQAoEMH85gAcK
        cMcg4AM8oABLsAQ80NLIQMqt4AL/5i1XN1wY4Amk/MavkAdROlBw8MvIkArPZwixVA1DYNTInETZZG4W
        wFCUY47HFc8BxQBAsAAA4L04QAB60M0kqZN60AqvoAa0JwekAAeJCAI8sAQ+MAA+QAcs7dKrINcoKXK/
        V1kGZwp7/calIJFI6Qf9jAnPpwm7AAcC8AezIAvBQCQnV5twYAs81A33ENXKbGYmwIpwwAKQF4eS4At8
        //ACTFUAmfAKkwAAcuAJotwDcbAGcQALsLAEUJDWhgACsZAPxWAKo9wKL3ACti1QDbYGuy3XRxB5khYA
        qADUz0cOcqAAMBALsiALswA1yQVpysMHxlANA5QP1M0diJcDX0ASqDAEIk0K5YAGPlcAmvAKR3DTrMAK
        reADsLANLj0HUADbS0AHIIAP+JAKb+ziL7Cf4bdN3ecCBYAHqhDgrZAH8WfJcNA/wOwIciACMAAHR23C
        FROFAIAGyF0M0lAMwWAM0vANx4NNO7gAR0ASpHDaIaBTIXALsJBwKF4KpPALOF0KenAL+yDmKQ0FUDAH
        PjBUqKDbe61NIhdlDLB5M//ACQH+xpvgAEuuXMvTz5QAAzAwAEb94HEwXHvmQUbdxcVADOCji7OATA3L
        ZzqFAEeACqSgy/u0fWqQDnFgAXGOC75Q56XQC/kgC89b43TgAzDwIKTQ4qTsCRUQA9hqZS3gWxoQB6wa
        4KzQ6Dl4bQ8QibRA6SCA3BDuwKVmm39wzF1MDFDX4MFADKRe3c0cfyAwB3ggAHEQxAJAe35wC0y0CqyA
        C7+AC6Nc7+UAD/swezjg1jgA4aIgDr3gC7iAC55AAHKgxGysBnqKAXwg6Hvt4pBgiFGcAQQQB4Jt7cht
        5eWXAA/Q1LIQC0YcDHwwAAKwA7OQDfnw3UvVhfYHA0f/MAThVMe2+Q6oAAC3cPDl8AsGjwvlEPQP4rzs
        vg2oQAtBn/TrkPOmwNVcewH6tFyKPvHunAoivoxbOGosYEuUrgZV/gfC9lQO/uBGHAtxALUKoAb04A3C
        +GtLKL+ziAAw4APAAAw7IAAoLwfvsA5+wAs+n/SAH/T+kA/HsFHxHvjlwPcmEMfVXQFZWwBw0Ow4bQqo
        IAeKKq9RXAB8YA54ROlxEAwQzgc7BQBwoGGSXFp8AAJQOwBygOERhSrQWNmKaoEgMATaIA9/AAAG4AOZ
        sA6I//tBfwu1QAq3APzrgAZ4EMc9VWZwQAsx4AKccOQ4rQqnDYaGmPUXoAA/jQye///gXmyboh4NHnHM
        cWDSMMACeKAM1eEhsM/GZRYCF2D9AKAN+SAPawAHS9ALQQ/0wA/45ND/AFGu3K8drVr1sTFmRoYKfVYF
        wKOKVSmKpVzJIYBAo8YAARB0THChAB9zyHociCNL1qxZxs51IxZsmjd/fgaAgAEDBCpVn1LdklaNj4sx
        RRdmyLAjzoUETT0C4JNPKp9U68rhKtVL4FauXb1yvaXJFSuEY1pcUJOKlRBSpSZSZIWHgMeNHDt6DLmj
        5JwBfIIZ+0aM2LRp0gjb6mNLDogHO/58ooSpFjJp0lBpKDrGxQXOcfgwbfoxwYh8+2LBQnd1Iq6vrV3f
        coWLbP/CERb6kCKViaKpUqZI9Zm78e5wjwESBIiFrE8PP+3adZNWjPC0WqjywFADq1OPWp4qVaL06Vtl
        WBcyb84AAJafAkwvaLzAINYtceV6yabI2vV+rr9+yc4koQzU6MQU3krxRBRR/IDDAeLoSsCBBIRDAIA4
        zOGkD1pqieYbwrSxBZUMeXjgARhgGce7Tb6jBJnCajGvqLPSG6eWADLgTCMRUvlFoF9cqYgVX/gjcisg
        A5xBg9vgYmUONYZw4KMAAAjAhDU844OPOLbMMg4hHKyFE1tSmaOHPjpBpRNMMunEjz7kgEGEWLz7bpMV
        aTmnshEyG4EzIdwZhwUc30MgBD3/rBoIP4uKLNIXVlgJ0AU5UDmQFVKGuAuABOL4A5hs5NEnVFH12Wcf
        fb7JZqVbUOnDhwEGWIITThzBZE1OWO2Ezu92xbMba0LgMwML+DjnnDg0QKqpB/TghSv89GN0P6wgdcEF
        P9pyixVIFJgyhDhgkWefb8Ylt1xzs8EGE1kzWUIOTjqR9V1OMtEwlUrsXJHXato5Zwc+LwDgD2nO4QPZ
        QR8w5ZZmt5Ktx2hd+9GtSTSIA5VSVKHIlSUAMIGPWOQxN+SQoQEGGHXX7QTeeDnJY4A4aLnXzl1X/KSa
        bu6BI6ExNAA4mGqqsWUEpJB6YJV1aKlvK4cfbs0XuDIRQhTe/97yBIY2gMlHZK3J1QaYlTjBZA49RJzD
        B3k58QOPW7q7d9e2a5bGHz5eKIrnENzhphpz1ujzggxYSAUdcehjukis3MqEE2x3w+MPbbaGHNVZYolF
        VjnkOKKHB45IJRMe8uBEF08wocXeOnf1pBppuoFlzzGEJbYbvf1wAccEYtFjq6QLd62Xt0rBLchS+JgF
        n8gh12byWOZARY4QcoKhB06OeAAEPzyBBBJJUqEl3zpTV72YForKIABUpPGGvBOQvSCfPHbnXVq3KqKf
        FD+GOf74YSgXYY4joM9JD2DwAD7QQhLZy54mbKEifP3sZ+OzQQZCoLrCeOMbMWhBAKICi/9bxI8/jspW
        kFhhij/gL3+Rw4YsYgEDHAgQgDmBwy0wcUAEQkITt/hEnTaRi5+ZQwgzsEEFSLK6dtAjH3ywgAhoIg1a
        cEUcvIBiFKXIC/jJDy5BIqEJT4g8YMRCBC/8Igx2UAtM6KGGCNxe975Di58RDDMBEFgR6THHWTDgD/ko
        Yh4WVo5bZOInChNHIAPJi1so7IO/w2Kntpi/YcjihXHSCSo+cUZKpqIWNHMgKgIwgwDUQo72sAc97hEH
        aLTDGM5ARSaS9kQiBRJiQMrW7zoxi0XmDxuzwMEjYQCHXNAQjdrzJSZw2KKfjWMHGojBPebIrznSwxvO
        mYYzniGHVHj/sCsRY9JbSPGHWuava7rcCSaAiUZJHLCc2ZNELT5Ri5+Rgw9QyccczzGOZi6zG8Uwhi2W
        UAtrbgWE2aTI/bqZP2g8UgR+0IUvKZm9SdQwFZQxDDHUE0p7VEMZ51jmNIyx0Y3WYgmBsyYI3/KoiXAi
        FgPNXzZyEkbsIOMTyMBhJtApiUlMgqY1nUQmMiGJTxjGOWoghjucowyiYrQdzChGLTiaTzmQIjXxg+UV
        3UIKPmADpcfTBhhR4YlIVAITnlhnd2joS1/WARlyLKU8dbELoi5jGbmghR1gsdRgdGISVWSUooQHiT5w
        86rHy2VOQEAVSrjtO574SXfEqT3GRmIS/9WoZzPNsVZd6EIZlv3EHfow16XCQo9M++cVNTEHPxDvr8eD
        BSrgoAA51MKwpzvsJ9aZik/IlKe5CAdG5xhKeoxjF+FgK1FzYYc7FLcTxXDGRp1hi06kAq+t8Z3wsNcH
        UfzhD9k4beTUwIdioOKShTWszAzriQ3xVBfhUMY45DjHcaA3HO4lKi06kdk7HDe5hdFH5fboGl8A6VEI
        4iuaUPEHWGQ3cjAYQA9c+tqZuS1fkcBEKnKxDPeGoxvjwPAulqEM4BKVw++txRzqK5lptMMb5xiGu1Kx
        3678MzeZ8IMoUDFjWPwBGgaGnE46cQsG93hXmkiFMjb83vdSmMMcpv8wkd/723DQghbLUGcRnyMHBXFC
        Dyv2ii9aQYpJ6KEPt5qxjGHBB7/iWGuD1QUmGOy912LiE7lg63uP/GEiG/m3v6UzkckRynZ4VkFV5sQf
        CUkKPSwBBnyYcaJnHIs/3KDMZg4ZHnKhKx+vaEWRCXJwPTxnDgc3HOBYcp6JugtzgJIesPhzqjmBhCIk
        gQdA4AEECvAH3PCGFKjoIhtoAAxIa80PtACvj3VYidu2dcPKyIUuxqGLZNAi0JdFrzLiDF8Pn4O3qE61
        KDgxBSd0OwhAAIEKIsAHUrwFFbEARhxSgIZea40cTpatJ8Tb40h8wrJEvTct8rAHTuwhD/vOAy3/bsGN
        DgtZ2h7OrT2zrSBud9sIRICBCmigguzwxhSx0AYfdDDuU7V7XNoAOVh9UrpCrq0WqUD5JzzhCUnY4RaV
        3UXMldGMT+zB3zYHeB6uzIlPbPq35zVq+mwR41TnodvdhvgBVjBxFmBDaqj4Bix0QAMU/EFcZtYGuqAx
        DK4PQ6eZ0IROww52sWsCrKOjxb13oYtc5CIT/v43zvd98z3oIdmX5XA3nAMdacQCD9n2wxOObgQYGEDi
        NKCBAbCxHmHEgg03oEENrG5gbWCj65fn+tg1kdOvbx6nNt3ewZVBi7dDYu5xhzvOba4HWuC2sur1BmGk
        YQs+LDzwR8+BAQyP/3gaSIAPsoBFNuIwdcTHgfJcL1kwZqESlsxCE8+HfvTHXlNJeKKylq3F3OlOd+2j
        fg+eSIYy9F6ZdvgDFntY+IIE7wQjgMAAB+A9DVYgp2xoPP4T4EM9/mr5YSh/FsEomcuLvkygPnOCBAKU
        BE2oBXxThluABJtLvdQ7PQhcvUlAhfTRu2/4A6KzvfULAt07PN6DilhAg/hDvBo4KZTaOmBYPmAYBmzI
        BpAjF5rSKUiwgxvEQUdwBDuQBFrYNArLBUw4vQkEOApEvVQYGFPqAw5Mv/XDARA0QRXYgTWAPBOcADWg
        pVrSBq5TPmDAhscRGUOIBBvMQUOwAx20g0iwvv+2EjIHpMAI/Dfti0DWKyJ9oLL0SzVuMwIR0L2lM8EV
        qEIrXMJtqCUunIUbgxwzxMEbdARK2EEdTKdNE7JaeMA3tDlIaCg9sMQ94CluCKVo+Ds8/DM8cIIgQIH3
        M0EauAHiS0U1sB9UIMQT2rqVAMNENIRbNAQ6OMMz3MFICDJJbIbO0UQIjDszMj1LPEBdkCNiQD9RVJA9
        cAIcQIEDiIBUZEVBVBA8KDBb8hotihw7oINcpANdRMMz9IRckETSs0Q90MQ4RL25yx5hKiJ7CAYmxEM/
        iEYUiIBqjD8duMb4u8MFwYNjOJ5saCRv/MZx1MU0pARehAQfFD1lwAQ8kDv/m5uEPXhAd5w7M4qESNAD
        TbA2eogFP/CDZhTFI1ABFECBEES8f+Q9Nci2PPCDWNSaLZwFhIwcXDQEHeRJHbS+e/MwZ/MD76O7jEw9
        PehISIgETZCGduAHWJCVKbDHbIMDGFBJltSBQOzH2ku1PUCCP6DJkWHBWtrBXTRLWkFHSSSqYBzC7sse
        nGPHMSynnpIGekAFbYuCKXBGPLBKFIi/VUzFyAvFokOCJ+A1kckGr6nFEypHNNTBelNLY6OFS4zDityD
        i+TIcpIEYaoMbiC6KWiCPHDGGlDJfgxMGoCD9CNFJOCDxfy4YfDCbnrEskRDSUjLTQsHCnurflO93ry5
        Yi7ryDHEBIhChlHsNtHEQzVQSeLLysCEyfTjNiIgAj4Iy2/AhrHsJrM0y3qrrMhchj4axu7rPozUzAMa
        zsqwhT8zOid4gqnMxuWkAX8MzB2gLuhEAiJwAiXIwtecBezqpoAAADs=
</value>
  </data>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Description:

(At runtime, the labels' text will be replaced with the application's assembly information.
Customize the application's assembly information in the Application pane of Project Designer.)</value>
  </data>
</root>